cnew()

NAME

cnew - New C11 Project

SYNOPSIS

cnew PROJECT

DESCRIPTION

Creates a new C11 CMake-based project named PROJECT.

REPORTING BUGS

Git repository available at <https://labs.phundrak.fr/phundrak/dotfiles>.

Copyright

Copyright Lucien "Phundrak" Cartier Tilet 2019-2020. Licence GPLv3+: GNU GPL version 3 or later <https://gnu.org/licenses/gpl.html>. This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

AUTHORS
Lucien "Phundrak" Cartier Tilet.